/* 全局样式 */
* {
    margin: 0;
    padding: 0;
}

a,body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,fieldset,button,input,textarea,th,td {
	font-family: "Microsoft Yahei","微软雅黑",Arial,"Hiragino Sans GB","宋体"
}

body,button,input,select,textarea {
	font: 12px/1 "Microsoft Yahei",Tahoma,Helvetica,Arial,"宋体",sans-serif;
}

ul, ol {
    list-style: none;
}

a:link, a:visited {
    text-decoration: none;
    outline: none;
}

.clear:after {
    display: block;
    clear: both;
    content: "\0020";
    visibility: hidden;
    height: 0;
}
